<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="16dp"></corners>
    <solid android:color="@color/dynamic_white" />

</shape>


<!--<layer-list xmlns:android="http://schemas.android.com/apk/res/android">-->
    <!--&lt;!&ndash; SHADOW LAYER &ndash;&gt;-->
    <!--<item android:right="2dp" android:top="2dp">-->
        <!--<shape>-->
            <!--<gradient-->
                <!--android:angle="270"-->
                <!--android:centerColor="#00FFFF"-->
                <!--android:centerX="0.5"-->
                <!--android:centerY="0.5"-->
                <!--android:endColor="#66000000"-->
                <!--android:startColor="#666666" />-->
            <!--<solid android:color="#66000000" />-->
            <!--<corners android:radius="10dp"></corners>-->
        <!--</shape>-->
    <!--</item>-->
    <!--&lt;!&ndash; CONTENT LAYER &ndash;&gt;-->
    <!--&lt;!&ndash; 相当于padding &ndash;&gt;-->
    <!--<item android:bottom="2dp" android:left="2dp">-->
        <!--<shape xmlns:android="http://schemas.android.com/apk/res/android">-->

        <!--<corners android:radius="10dp"></corners>-->
        <!--<solid android:color="@color/dynamic_white" />-->

        <!--</shape>-->
    <!--</item>-->
<!--</layer-list>-->
